PostGIS  2.2.8dev-r@@SVN_REVISION@@

◆ PARANOIA_LEVEL

#define PARANOIA_LEVEL   1

Definition at line 25 of file lwgeom_api.c.